/* CSS Document */

/*///// main /////*/
#main { position:relative; }
#main .panel { display:inline-block; float:left; height:auto; position:relative; }
#main .panel.left { width:670px; /*margin-right:10px;*/ }
#main .panel.right { width:300px; float: right; }

#main .slideshow { width:670px; height:265px; padding-bottom:20px; overflow:hidden; }

.posts { display:inline-block; padding-bottom:40px; }
.posts h2 { margin:0; padding:0 0 4px; font-size:18px; font-weight:normal; border-bottom:solid 1px #ccc; }
.posts h2 sub { color:#0231C5; font-size:12px; margin-left:20px; }
.posts h2 sub a { color:#0231C5; }
.posts p { margin:0; padding:0; }
.posts ul { margin:0; padding:8px 0 0; display:inline-block; }
.posts ul li { list-style:none; display:inline-block; }

.post { display:inline-block; }
.post .thumb { display:inline-block; border:solid 1px #ccc; padding:3px; font-size:0; }
.post .title { display:inline-block; color:#0231c5; font-weight:bold; }
.post .user { color:#666; }
.post .user a { font-size:11px; color:#666; text-decoration:underline; }
.post .views { font-size:10px; color:#666; }
.post .reason { font-size:10px; font-style:italic; color:#666; }
.post .reason a { text-decoration:underline; color:#666; }

.post.landscape .thumb { float:left; margin-right:10px; }
.post.portrait { float:left; width:132px; padding:0 0 0 47px; }
.post.portrait:first-child { padding-left:0; }
.post.portrait .thumb { margin:0 auto; }

.category-list { display:inline-block; }
.category-list h2 { margin:0; padding:0 0 8px; font-size:18px; font-weight:normal; border-bottom:solid 1px #ccc; }
.category-list ul { margin:0; padding:0; }
.category-list ul li { list-style:none; padding-left:10px; background:url(../images/arrow.jpg) no-repeat left center; line-height:20px; }
.category-list ul li.featured { background:none; padding:0; line-height:normal; padding-top:8px }
.category-list ul li.featured .title { color:#0231c5; font-weight:bold; padding-bottom:10px; display:inline-block; }

#backtrack { width:270px; padding-right:60px; padding-bottom:0; float:left; display:inline-block; border-bottom:0; }
#backtrack h2 { border-bottom:0; }
#backtrack h2,#backtrack p { padding-bottom:20px; }
#backtrack p a { color:#4464cb; }
#backtrack .title { line-height:12px; height:36px; }

#popular-shows,#top-contributors { padding:0 20px; float:left; }

#trending-videos { padding-top:20px; }
#trending-videos .user { font-weight:bold; font-size:12px; }

#recommended-videos li { width:285px; padding-right:48px; padding-bottom:20px; }
#recommended-videos li .views { font-style:italic; }




/*****************************************/
/* NEW CSS */
/*****************************************/
.carousel_wrapper{}
.wrapper_bounds{width: 650px; font-size: 11px;}
.street_title1{font-weight: bold; color: #333333; border-bottom: solid 2px #E92E29; padding: 4px 0; font-size: 12px;}
.ebay_bounds{height: 25px; line-height: 30px; width: 135px; background: url(../images/ebay-logo-small.png) no-repeat center right;}
.street_title1 a{color: #0132CC;}
.street_title2{font-weight: bold; color: #0132CC; padding: 0; margin-bottom: 5px;}
.street_title3{font-weight: normal; color: #0132CC; padding: 0 0 5px 0; font-size: 16px;}
.street_title3 a{color: #0132CC;}
.a_seemore{padding: 4px 0; font-size: 11px;}
.a_seemore a{color: #0132CC;}
.img_border{padding: 3px; border: solid 1px #ccc; display: inline-block; margin-right: 5px;}
.by_topgear{color: #666; font-size: 10px;}
.botby_topgear{color: #666; font-size: 9px;}
.image_data{width: 135px; font-size: 11px;}

.popular_wrapper, .thumbvidwrapper, .ebay_wrapper {font-size: 11px; color: #666666 !important;}
.popular_wrapper li:hover, .thumbvidwrapper li:hover, .ebay_wrapper li:hover{background-color: #EFEFEF;}
.popular_wrapper li a { display:inline-block; width:100%; }
.popular_wrapper li a:hover, .thumbvidwrapper li a:hover, .ebay_wrapper li a:hover{text-decoration: none;}
.popular_wrapper li a:hover div.street_title2, .thumbvidwrapper li a:hover div.street_title2, .ebay_wrapper li a:hover div.street_title2{text-decoration: underline;}
.popular_wrapper li a:hover div.image_number, .popular_wrapper li a:hover div.image_length, .popular_wrapper li a:hover div.by_topgear
.thumbvidwrapper li a:hover div.image_number, .thumbvidwrapper li a:hover div.image_length, .thumbvidwrapper li a:hover div.by_topgear, .thumbvidwrapper li a:hover div.botby_topgear{text-decoration: none !important;}
/*.popular_wrapper ul, .topgearvid ul{margin: 0; padding: 0;}
.popular_wrapper li{list-style: none; display: inline-block; width: 100%; padding: 5px;}
.popular_wrapper img, .topgearvid img{float: left; border: 1px solid #DDDDDD; padding: 2px; margin-right: 10px; width: 128px; height: 72px;}
.topgearvid li{list-style: none; display: inline-block; margin-bottom: 15px; width: 100%;}*/


.popular_wrapper ul, .thumbvidwrapper ul, .ebay_wrapper ul{margin: 0; padding: 0;}
.popular_wrapper img, .thumbvidwrapper img{float: left; border: 1px solid #DDDDDD; padding: 2px; margin-right: 10px;}
.popular_wrapper li, .thumbvidwrapper li{list-style: none; display: inline-block; width: 95%; padding: 5px;}
.popular_wrapper .clipwrapper, .thumbvidwrapper .clipwrapper{position:relative; width: 134px; height:78px; float: left; margin-right: 10px; border: solid 1px #ccc; z-index: 1;}
.popular_wrapper .clip, .thumbvidwrapper .clip{position: absolute; clip:rect(63px, 171px, 135px, 43px); top:-60px; left:-40px;}

.ayearagotoday ul{margin: 0; padding: 0;}
.ayearagotoday img{float: left; border: 1px solid #DDDDDD; padding: 2px; margin-right: 10px;}
.ayearagotoday li{list-style: none; display: inline-block; margin-bottom: 15px; width: 100%;}

.image_number{width: 20px; height: 20px; line-height: 20px; text-align: center; color: #fff !important; font-weight: bold; position: absolute; background-color: #ff0000; margin-top: 56px; margin-left: 4px; z-index: 2;}
.image_length{width: 33px; height: 16px; line-height: 16px; text-align: center; color: #fff !important; font-weight: bold; position: absolute; background-color: #000; margin-top: 57px; margin-left: 96px; z-index: 3;
                filter:alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity: 0.7;
        opacity: 0.7;
}
.srollerBounds{width: 320px; text-align: center; color: #0233cd;}

.ebay_wrapper .ebay { display:inline-block; width:43px; height:18px; overflow:hidden; background:url(../images/ebay-logo-small.png) no-repeat 0 0; font-size:0; }
.ebay_wrapper ul { display:inline-block; margin:0; padding:0; width:100%; position:relative; }
.ebay_wrapper ul li { display:inline-block; margin:0; padding:5px 0; list-style:none; float:left; width:33.33%; padding-bottom:5px; position:relative;  }
.ebay_wrapper .image { margin:0 auto; width:90%; height:72px; overflow:hidden; }
.ebay_wrapper .image img { margin-left:-45%; margin-top:-45%; }
.ebay_wrapper .title { margin:2px auto 0 auto; width:90%; color:#0132CC; }
.ebay_wrapper .price { margin:2px auto 0 auto; width:90%; color:#666; font-weight:bold; font-size:10px; }

/*****************************************/
/* TABS */
/*****************************************/
ul.tabs, ul.tabs2 {
        margin: 0;
        padding: 0;
        float: left;
        list-style: none;
        height: 24px;
        border-bottom: 1px solid #E92E29;
        /*border-left: 1px solid #999;*/
        width: 100%;
        background-color: #E0E0E0;
}
ul.tabs li, ul.tabs2 li{
        float: left;
        margin: 0;
        padding: 0;
        height: 22px;
        line-height: 22px;
        /*border: 1px solid #999;*/
        border-left: none;
        margin-bottom: -1px;
        background: #e0e0e0;
        overflow: hidden;
        position: relative;
}
ul.tabs li a, ul.tabs2 li a {
        text-decoration: none;
        color: #6E6E6E;
        display: block;
        font-size: 1.2em;
        padding: 0 20px;
        border-left: 1px solid #fff;
        /*border-right: 1px solid #fff;*/
        border-bottom: 1px solid #fff;
        border-top: 1px solid #e0e0e0;
        outline: none;
}
ul.tabs li a:hover, ul.tabs2 li a: hover {
        background: #ccc;
}        
html ul.tabs li.active, html ul.tabs2 li.active{
        background: #fff;
        border-bottom: 1px solid #fff;
        border-top: solid 3px #E92E29;
        border-left: solid 1px #E92E29;
        border-right: solid 1px #E92E29;
        font-weight: bold;
        height: 21px;
        line-height: 21px;
}

html ul.tabs li.active a:hover, html ul.tabs2 li.active a:hover{
        background: none;
}

ul.tabs li.lasttab a{border-right: none;}

.tab_container, .tab_container2 {
        /*border: 1px solid #999;*/
        border-top: none;
        clear: both;
        float: left; 
        width: 100%;
        background: #fff;
        /*
        -moz-border-radius-bottomright: 5px;
        -khtml-border-radius-bottomright: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        -khtml-border-radius-bottomleft: 5px;
        -webkit-border-bottom-left-radius: 5px;
        */
}

.tab_container ul, .tab_container2 ul{margin: 0; padding: 0;}
.tab_container li, .tab_container2 li{display: inline; float: left; list-style: none; margin: 0 5px 0 0; width: 135px; padding: 10px;}
.tab_container li:hover, .tab_container2 li:hover{background-color: #efefef;}

.tab_content, .tab_content2 {
        padding: 5px 0 0 0;
        font-size: 11px;
}
.tab_content h2, .tab_content2 h2 {
        font-weight: normal;
        padding-bottom: 10px;
        border-bottom: 1px dashed #ddd;
        font-size: 1.8em;
}
.tab_content h3 a, .tab_content2 h3 a{
        color: #254588;
}
/*
.tab_content img, .tab_content2 img {
        float: left;
        margin: 0 0 5px 0;
        border: 1px solid #ddd;
        padding: 2px;
        width: 128px;
        height: 72px;
}*/


ul.sidebartabs {
        margin: 0;
        padding: 0;
        float: left;
        list-style: none;
        height: 24px;
        border-bottom: 1px solid #E92E29;
        /*border-left: 1px solid #999;*/
        width: 100%;
        background-color: #eee;
}
ul.sidebartabs li{
        float: left;
        margin: 0;
        padding: 0;
        height: 22px;
        line-height: 22px;
        /*border: 1px solid #999;*/
        border-left: none;
        margin-bottom: -1px;
        background: #eee;
        overflow: hidden;
        position: relative;
}
ul.sidebartabs li a {
        text-decoration: none;
        color: #6E6E6E;
        display: block;
        font-size: .9em;
        font-weight:bold;
        padding: 0 7px;
        border-left: 1px solid #fff;
        /*border-right: 1px solid #fff;*/
        border-bottom: 1px solid #fff;
        border-top: 1px solid #eee;
        outline: none;
}
ul.sidebartabs li:hover {
        background: #ddd;
}        
html ul.sidebartabs li.active{
        background: #fff;
        border-bottom: 1px solid #fff;
        border-top: solid 3px #E92E29;
        border-left: solid 1px #E92E29;
        border-right: solid 1px #E92E29;
        font-weight: bold;
        height: 21px;
        line-height: 21px;
}

html ul.sidebartabs li.active a:hover{
        background: none;
}

ul.sidebartabs li.lasttab a{border-right: none;}

.sidebartab_container {
        /*border: 1px solid #999;*/
        border-top: none;
        clear: both;
        float: left; 
        width: 100%;
        background: #fff;
        /*
        -moz-border-radius-bottomright: 5px;
        -khtml-border-radius-bottomright: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        -khtml-border-radius-bottomleft: 5px;
        -webkit-border-bottom-left-radius: 5px;
        */
}

.sidebartab_container ul {margin: 0; padding: 0;}
.sidebartab_container li { float: left; list-style: none; margin: 0 5px 0 0; padding: 0;}
.sidebartab_container li a { display:inline-block; width:100%; padding: 5px; }
.sidebartab_container li a:hover {background-color: #efefef;}

/*.sidebartab-container .rightTabBounds{padding: 10px !important;}*/

.sidebartab_container tab_content {
        padding: 5px 0 20px 0;
        font-size: 11px;
}
.sidebartab_container tab_content h2 {
        font-weight: normal;
        padding-bottom: 10px;
        border-bottom: 1px dashed #ddd;
        font-size: 1.8em;
}
.sidebartab_container tab_content h3 a {
        color: #254588;
}
/*
.tab_content img, .tab_content2 img {
        float: left;
        margin: 0 0 5px 0;
        border: 1px solid #ddd;
        padding: 2px;
        width: 128px;
        height: 72px;
}*/

ul.videocontrol_tabs {
        margin: 0;
        padding: 0;
        float: left;
        list-style: none;
        height: 24px;
        width: 100%;
}
ul.videocontrol_tabs li:first-child {
        border-left:solid 1px #e9e9e9;
        border-top-left-radius:3px;
        -moz-border-radius-topleft:3px;
}
ul.videocontrol_tabs li{
        float: left;
        margin: 0;
        padding: 0;
        height: 21px;
        line-height: 22px;
        margin-bottom: -1px;
        overflow: hidden;
        position: relative;
        border-style:solid;
        border-color:#e9e9e9;
        border-width:1px 1px 0 0;
        background:url(../images/video-player-tab.png) repeat-x top left;
}
ul.videocontrol_tabs li a {
        text-decoration: none;
        color: #6E6E6E;
        display: block;
        font-size: .9em;
        padding: 0 15px;
        outline: none;
}
ul.videocontrol_tabs li:hover {
        background:url(../images/video-player-tab.png) repeat-x bottom left;
}        
html ul.videocontrol_tabs li.active{
        background: #fff;
        font-weight: bold;
        height: 21px;
        line-height: 21px;
        border-style:solid;
        border-width:1px;
        border-color:#ccc #ccc #fff;
}

html ul.videocontrol_tabs li.active a:hover{
        background: none;
}

ul.videocontrol_tabs li.lasttab { border-top-right-radius:3px; -moz-border-radius-topright:3px;}
ul.videocontrol_tabs li.lasttab a{border-right: none;}

.videocontroltab_container {
        clear: both;
        float: left; 
        width: 100%;
        background: #fff;
        margin-top:-2px;
        /*
        -moz-border-radius-bottomright: 5px;
        -khtml-border-radius-bottomright: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        -khtml-border-radius-bottomleft: 5px;
        -webkit-border-bottom-left-radius: 5px;
        */
}

.videocontroltab_container ul {margin: 0; padding: 0;}
.videocontroltab_container > li { float: left; list-style: none; margin: 0 5px 0 0; padding: 10px;}
.videocontroltab_container > li:hover {background-color: #efefef;}

.videocontroltab_container .tab_content {
        border: 1px solid #ccc;
        padding: 15px 12px 20px;
        font-size: 11px;
}
.videocontroltab_container .tab_content h2 {
        font-weight: normal;
        padding-bottom: 10px;
        border-bottom: 1px dashed #ddd;
        font-size: 1.8em;
}
.videocontroltab_container .tab_content h3 a {
        color: #254588;
}

#videocontrol_tab2 > ul { margin:0; padding:0; display:inline-block; width:100%; position:relative; }
#videocontrol_tab2 > ul  > li { list-style:none; display:inline-block; float:left; }
#videocontrol_tab2 .default { width:13%; padding:20px 0; text-align:center; }
#videocontrol_tab2 .default strong { font-size:16px; color:#333; }
#videocontrol_tab2 .default a { font-size:0; display:inline-block; width:50px; height:20px; background:#999; border:solid 1px #666; }
#videocontrol_tab2 .default a:hover { text-decoration: none; }

#videocontrol_tab2 .or { width:2%; line-height:100px; }
#videocontrol_tab2 .custom { width:25%; }
#videocontrol_tab2 .custom h3 { font-size:14px; margin:0; color:#999; }
#videocontrol_tab2 .custom table { border:solid 1px #000; background-color:#ddd; font-size:14px;  }
#videocontrol_tab2 .custom table input { width:40px; border:solid 1px #333; }
#videocontrol_tab2 .custom table th { font-weight:normal; }
#videocontrol_tab2 .custom table th,
#videocontrol_tab2 .custom table td { padding:5px; }
#videocontrol_tab2 .code { width:60%; position:relative; }
#videocontrol_tab2 .code h3 { font-size:14px; margin:0; color:#999; }
#videocontrol_tab2 .code h3.bb { display:inline-block; float:left; }
#videocontrol_tab2 .code textarea { width:90%; border:solid 1px #666; margin-bottom:5px; font-size:9px; color:#333; text-align: right  }
#videocontrol_tab2 .code input { width:60%; border:solid 1px #666; font-size:11px; color:#333; }

#videocontrol_tab2 .right_control{width: 470px; float: right; color: #3e3e3e; font-weight: bold;}
#videocontrol_tab2 .left_control{width: 135px; margin-left: 3px;}

.width_bounds{line-height: 25px; font-size: 11px; font-weight: bold; color: #3e3e3e; width: 120px; text-align: left}
.width_bounds .width_border{width: 48px; height: 25px; line-height: 28px; background: url(../images/box.jpg) no-repeat top left; text-align: center; float: right;}
.width_bounds .width_border_hover{width: 48px; height: 25px; line-height: 28px; background: url(../images/box_focus.jpg) no-repeat top left; text-align: center; float: right;}
.width_bounds input{width:38px; text-align: center; border: none;}

.height_bounds{line-height: 25px; font-size: 11px; font-weight: bold; color: #3e3e3e; width: 120px; text-align: left}
.height_bounds .height_border{width: 48px; height: 25px; line-height: 28px; background: url(../images/box.jpg) no-repeat top left; text-align: center; float: right;}
.height_bounds .height_border_hover{width: 48px; height: 25px; line-height: 28px; background: url(../images/box_focus.jpg) no-repeat top left; text-align: center; float: right;}
.height_bounds input{width:38px; text-align: center; border: none;}

.textarea_bounds{width: 464px; height: 65px; line-height: 107px; background: url(../images/bg_textarea.jpg) no-repeat top left; text-align: center;}
.textarea_bounds textarea{border: none; font-size: 11px; color: #656565; text-align: left;}
.textlong_bounds{width: 464px; height: 21px; line-height: 21px; background: url(../images/bg_textlong.jpg) no-repeat top left; text-align: center;}
.textlong_bounds input{width: 445px; border: none; font-size: 11px; color: #656565;}

.left_control .button-generate { float: left; display:inline-block; font-size:0; width:140px; height:35px; overflow:hidden; background:url(../images/btn-embed.png) no-repeat -19px -7px; }
.left_control .button-generate:hover { background-position: -19px -53px;  }
.left_control .button-generate:active { background-position: -19px -96px;  }

.bg_focus{background-color: #f2fcff;}

#videocontrol_tab3 h3 { margin:0; padding-bottom:8px; }
#videocontrol_tab3 ul { margin:0; padding:0; }
#videocontrol_tab3 ul li { list-style:none; padding-bottom:8px; }
#videocontrol_tab3 ul li .click-count { display:inline-block; width:50px; }

#videocontrol_tab4 { font-size:13px; }
#videocontrol_tab4 p { margin:0; padding-bottom:8px; }
#videocontrol_tab4 select { padding:1px 0; }
#videocontrol_tab4 .button { font-size:10px; font-weight:bold; }


#video_container a.button { color:#000; display:inline-block; margin:0 18px; padding:5px; background:url(../images/button-bg.jpg) 0 0 repeat-x #fff; border:solid 1px #ddd; text-decoration:none; border-radius:3px; -moz-border-radius:3px; }
#video_container a.button:hover { background-position:0 bottom; border-color:#ccc; }

#video_container h1 { margin:0; font-size:18px; }
#video_container .info {}
#video_container .info ul { margin:0; padding:0; }
#video_container .info ul li { list-style:none; display:inline-block; color:#666; padding:0 5px; }
#video_container .info ul li.buttons { float:right;}
#video_container .info ul li.buttons a { margin:0 3px; float:left;        }
#video_container .info ul li.date { border-left:solid 1px #999; border-right:solid 1px #999; }
#video_container .user { margin-top:5px; }
#video_container .user a { display:inline-block; height:21px; line-height:21px; font-weight:bold; color:#00F; }
#video_container .user a img { height:21px; float:left; margin-right:5px; }/*
#video_container .button.favorite { font-weight:bold; color:#999; padding:6px 5px; }
#video_container .button.favorite strong { color:#999; }
#video_container .flag { padding:3px 5px; }*/
#video_container .like { display:inline-block; }
#video_container .like img { margin-top:2px;}
#video_container .flag { display:inline-block; font-size:0; width:29px; height:29px; overflow:hidden; background:url(../images/option-buttons.png) no-repeat -3px 0px; }
#video_container .flag:hover { background-position:-3px -36px;  }
#video_container .flag:active { background-position:-3px -74px;  }
.favorite { display:inline-block; font-size:0; width:104px; height:29px; overflow:hidden; background:url(../images/option-buttons_a.png) no-repeat -47px 0px; }
.favorite:hover { background-position:-47px -36px;  }
.favorite:active { background-position:-47px -74px;  }
.unfavorite { display:inline-block; font-size:0; width:104px; height:29px; overflow:hidden; background:url(../images/option-buttons_a.png) no-repeat -47px -108px; }
.unfavorite:hover { background-position:-47px -144px;  }
.unfavorite:active { background-position:-47px -181px;  }

#video_container .add-to-profile { float: left; display:inline-block; font-size:0; width:94px; height:27px; overflow:hidden; background:url(../images/add-buttons.png) no-repeat 0px 0px }
#video_container .add-to-profile:hover { background-position: 0px -36px;  }
#video_container .add-to-profile:active { background-position: 0px -72px;  }

#video_container .add-to-playlist { float: left; display:inline-block; font-size:0; width:98px; height:27px; overflow:hidden; background:url(../images/add-buttons.png) no-repeat -103px 0px; margin-right: 10px; }
#video_container .add-to-playlist:hover { background-position: -103px -36px;  }
#video_container .add-to-playlist:active { background-position: -103px -72px;  }

#videocontrol_tab4 label { float: left; margin-right: 10px }
.clr { clear: both; }




#video_container .description { margin:15px 0; border:solid 1px #ccc; padding:10px 15px; position:relative; }
#video_container .description p { margin:0; padding-bottom:8px; }
#video_container .description > div { margin:0; overflow:hidden; }
#video_container .description a.toggle { position:absolute; bottom:0; left:50%; margin-left:-34px; margin-bottom:-10px; display:inline-block; width:68px; height:9px; overflow:hidden; font-size:0; background:url(../images/box-toggle.png) no-repeat 0 -9px; }
#video_container .description a.toggle.open { background-position:0 0; }

#video_container .controls { display:inline-block; width: 100%; }

#disqus { margin:15px 0; text-align:center; }

.trending { clear:both; display:inline-block; width:100%; position:relative; }
.trending h3 { margin:0 0 5px; padding:5px; background:#eee; font-size:14px; text-transform:uppercase; }
.trending ul { position:relative; display:inline-block; width:100%; }
.trending li { width:16.6%; padding:5px 0; float:left; text-align:center; }
.trending li .street_title2 { clear:both; }
.trending .clipwrapper { float:none; margin:0; display:inline-block; }
.trending a { display:inline-block; width:135px; text-align: left; text-decoration:none; }

.ebay_wrapper li a{padding: 0;}

/* tagging */
.taggingTitle{background-color: #2f80c5; color: #fff; height: 23px; line-height: 23px; font-weight: bold; font-size: 11px;}
.taggingContent{border-right: solid 1px #ccc; border-left: solid 1px #ccc; padding: 10px 0;}
.taggingButton{height: 38px; background: url(../images/tagging_buttonbg.jpg) no-repeat top left;}
.taggingCars{color: #2f80c5; font-weight: bold; height: 28px; line-height: 28px;}
.taggingCars .taggingLike{color: #58a11e;}
.taggingCars .taggingDisLike{color: #ba0a0a;}
.taggingCars a.like{display:inline-block; font-size:0; width:56px; height: 28px; overflow:hidden; background:url(../images/like.png) no-repeat -5px -4px;}
.taggingCars a.like:hover{background-position:-5px -35px;}
.taggingCars a.like:active{background-position:-5px -66px;}

.taggingCars a.dislike{display:inline-block; font-size:0; width:29px; height: 28px; overflow:hidden; background:url(../images/like.png) no-repeat -61px -4px;}
.taggingCars a.dislike:hover{background-position:-61px -35px;}
.taggingCars a.dislike:active{background-position:-61px -66px;}
.taggingContent .sepline{font-size: 0; height: 5px; margin-bottom: 5px; border-bottom: solid 1px #ccc;}

.modalTitle{font-weight: bold; padding: 0 0 10px 0; border-bottom: solid 1px #ccc; margin-bottom: 15px;}
#basic-modal-content th{font-weight: bold; width: 120px; text-align: left;}
#basic-modal-content input[type=text]{width: 110px; border: solid 1px #b8b8b8; padding: 3px 0 3px 5px;}
#basic-modal-content a{display: inline-block; padding: 3px 15px;}
#basic-modal-content a.orangeBtn{background-color: #e13200; color: #fff; text-decoration: none; border:solid 1px #E13200; border-radius:3px; -moz-border-radius:3px;}
#basic-modal-content a.orangeBtn:hover{background-color: #b52a02;}
#basic-modal-content a.grayBtn{background-color: #a8a8a8; color: #fff; text-decoration: none; border:solid 1px #A8A8A8; border-radius:3px; -moz-border-radius:3px;}
#basic-modal-content a.grayBtn:hover{background-color: #7e7e7e;}

.grayText{color: #797979;}

.taggingButton a.basic, #basic-modal-content a.popAdd{display:block; font-size:0; width:64px; overflow:hidden; background:url(../images/add_button_tagging.png) no-repeat -5px -2px;}
.taggingButton a.basic{height: 27px;}
#basic-modal-content a.popAdd{height: 22px; margin-top: 3px;}
.taggingButton a.basic:hover, #basic-modal-content a.popAdd:hover{background-position:-5px -33px;}
.taggingButton a.basic:active, #basic-modal-content a.popAdd:active{background-position:-5px -64px;}

#selectedtags a{display: inline-block; width: 24px; height:24px; background: url(../images/selecteditemtag.jpg) no-repeat center center; padding: 0; float: left;}
#selectedtags a:hover{text-decoration: none;}
#selectedtags br{font-size: 1px; height: 1px;}
#basic-modal-content #selectedtags input[type=text]{border: none !important; padding: 0; height: 24px; line-height: 24px; width: 300px;}
#basic-modal-content .selectedItem{display: inline-block; height: 15px; line-height: 15px; background: url(../images/selecteditemtag.jpg) no-repeat center left; padding-right: 5px; text-indent: 20px;}

/*****************************************/
/* CSS BASICS */
/*****************************************/
.floatright{float: right;}
.floatleft{float: left;}
.margin_5{margin: 5px;}
.margin_10{margin: 10px;}
.margin_15{margin: 15px;}
.margin_20{margin: 20px;}
.margin_25{margin: 25px;}
.right_2{margin-right: 2px;}
.right_3{margin-right: 3px;}
.right_4{margin-right: 4px;}
.right_5{margin-right: 5px;}
.right_10{margin-right: 10px;}
.right_15{margin-right: 15px;}
.right_20{margin-right: 20px;}
.right_25{margin-right: 25px;}
.right_30{margin-right: 30px;}
.right_35{margin-right: 35px;}
.right_40{margin-right: 40px;}
.right_45{margin-right: 45px;}
.right_50{margin-right: 50px;}
.left_5{margin-left: 5px;}
.left_10{margin-left: 10px;}
.left_15{margin-left: 15px;}
.left_20{margin-left: 20px;}
.left_25{margin-left: 25px;}
.left_30{margin-left: 30px;}
.left_35{margin-left: 35px;}
.left_40{margin-left: 40px;}
.left_45{margin-left: 45px;}
.left_50{margin-left: 50px;}
.top_5{margin-top: 5px;}
.top_10{margin-top: 10px;}
.top_15{margin-top: 15px;}
.top_20{margin-top: 20px;}
.top_25{margin-top: 25px;}
.bottom_5{margin-bottom: 5px;}
.bottom_10{margin-bottom: 10px;}
.bottom_15{margin-bottom: 15px;}
.bottom_20{margin-bottom: 20px;}
.bottom_25{margin-bottom: 25px;}
.spacer_0{clear: both; font-size: 0; margin: 0;        padding: 0;        height: 0;}
.spacer_1{clear: both; font-size: 0; margin: 0;        padding: 0;        height: 1px;}
.spacer_2{clear: both; font-size: 0; margin: 0;        padding: 0;        height: 2px;}
.spacer_3{clear: both; font-size: 0; margin: 0;        padding: 0;        height: 3px;}
.spacer_4{clear: both; font-size: 0; margin: 0;        padding: 0;        height: 4px;}
.spacer_5{clear: both; font-size: 0; margin: 0;        padding: 0;        height: 5px;}
.spacer_10{clear: both;        font-size: 0; margin: 0; padding: 0; height: 10px;}
.spacer_15{clear: both;        font-size: 0; margin: 0; padding: 0; height: 15px;}
.spacer_20{clear: both;        font-size: 0; margin: 0; padding: 0; height: 20px;}
.spacer_21{clear: both;        font-size: 0; margin: 0; padding: 0; height: 21px;}
.spacer_22{clear: both;        font-size: 0; margin: 0; padding: 0; height: 22px;}
.spacer_23{clear: both;        font-size: 0; margin: 0; padding: 0; height: 23px;}
.spacer_24{clear: both;        font-size: 0; margin: 0; padding: 0; height: 24px;}
.spacer_25{clear: both; font-size: 0; margin: 0; padding: 0; height: 25px;}

.vpImage_length
{
    margin:0px;
    padding:0px;	
	width: 33px; 
	height: 16px; 
	line-height: 16px; 
	text-align: center; 
	color: #fff !important; 
	font-weight: bold; 
	position: absolute; 
	background-color: #000; 
	top: 54px; 
	left: 94px; 
	z-index: 3;
	filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;

}
.vpImage_number
{
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #fff !important;
	font-weight: bold;
	position: absolute;
	background-color: #E92E29;
	top: 50px;
	left: 0px;
	z-index: 2;
}

.vpClip
{
	position:absolute; 
	clip:rect(0px, 128px, 70px, 0px); 
	top:3px;
	left:3px;
	height:70px;
	overflow:hidden;
	border:none;
	max-width:128px;
}

.vpClipwrapper
{
	position:relative;
	width: 134px;
	height:76px;
	float: left;
	margin-right: 10px;
	border: solid 1px #ccc;
	z-index: 1;
}
.ebayClip
{
	position:absolute; 
	clip:rect(0px, 84px, 66px, 0px); 
	top:3px;
	left:3px;
	height:66px;
	overflow:hidden;
	border:none;
	max-width:84px;
}

.ebayClipwrapper
{
	position:relative;
	width: 90px;
	height:72px;
	float: left;
	margin-right: 10px;
	border: solid 1px #ccc;
	z-index: 1;
}
.tab_container2 li 
{
	display:inline;
	float:left;
	height:140px;
	list-style:none outside none;
	margin:0 0 0 0;
	padding:10px;
	width:135px;
}
.hpStdImg
{
	padding:0;
	margin:0;
	width:128px;
	border:none;
}
.popular_wrapper img, .thumbvidwrapper img{float: left; padding:0; margin:0; width:128px; border:none;}